events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "botania:rune_water",
    },
    output: {
      item: "mysticalagriculture:water_agglomeratio",
    },
    upgradeLevel: 3,
    altarSyphon: 15000,
    consumptionRate: 20,
    drainRate: 1,
  });
});
